/* ========================= */
/*      Poppins (WOFF2)      */
/* ========================= */
@font-face {
  font-family: "Poppins";
  src: url("/assets/fonts/poppins-v24-latin-regular.woff2") format("woff2");
 /* src: url("/assets/fonts/poppins-400.woff2") format("woff2"); */
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/assets/fonts/poppins-v24-latin-700.woff2") format("woff2");
/*  src: url("/assets/fonts/poppins-700.woff2") format("woff2"); */
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ========================= */
/*      Open Sans (WOFF2)    */
/* ========================= */
@font-face {
  font-family: "Open Sans";
  src: url("/assets/fonts/open-sans-v44-latin-regular.woff2") format("woff2");
/*   src: url("/assets/fonts/open-sans-400.woff2") format("woff2"); */
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* ========================= */
/*   Google Sans Code (WOFF2) */
/* ========================= */
@font-face {
  font-family: "Google Sans Code";
  src: url("/assets/fonts/google-sans-code-v17-latin-regular.woff2") format("woff2");
/*  src: url("/assets/fonts/google-sans-code-400.woff2") format("woff2"); */
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
